Vulnerabilità natalizie

Babbo Natale ha portato due vulnerabilità

  1. XSS su will_paginate, aggiornate alla 3.0.5
    http://secunia.com/advisories/56180/

  2. DoS tramite nokogiri 1.5 e 1.6, solo con JRuby.
    https://groups.google.com/forum/#!topic/ruby-security-ann/DeJpjTAg1FA
    per i dettagli e le versioni safe.

E se questo è Babbo Natale figuratevi cosa porterà la Befana insieme al
carbone :slight_smile:

Auguri!

porca mannaggia fratello
che sfiga di fine anno,ci porti :slight_smile:
un saluto
gio

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs